/***** ECOMMERCE HEADER *****/
.header_ecommerce{padding-top: 10px; background-color:#e51818; height:100px; display:none; }
.logo_ecommerce{margin:20px 0px;}

.contact_ecommerce{margin:28px 0px; float:right; text-align:right; }
.contact_ecommerce a{font-size:20px; color:#fff !important; font-weight:bold;}
.contact_ecommerce a:hover{color:#fff !important; }
.box_heading{display:block; overflow:hidden; }


.continue {margin-right:20px;}

/************* ADD EVENT FORM **********/
.event_form{padding-left:0px !important;}
.event_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.event_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.event_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.event_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.event_form input:focus   label{right: 10px;}
.event_form input:focus{background-color: rgba(255,255,255,.2);}
.event_form textarea:focus   label{right: 10px;}
.event_form textarea:focus{background-color: rgba(255,255,255,.2);}

#event-form input.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3; height:40px !important;}
 #event-form input.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

/*****EVENT FINISH PAGE ****/

.members_content input.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3; height:40px !important;}
.members_content input.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


.mcontent td p{margin:10px 0px !important;}

/********************************************************  STYLE FOR PRODUCT MAIN PAGE ***********************************************************/
.product_display{padding:0px !important; }
.product_img img{max-height:460px; width:auto !important; }
.product_info{padding: 0px !important;}
.pdinfo_heading{margin:0px; padding:0px; }
.pdinfo_heading ul{float:left; margin:0px !important; padding:0px !important; width: 100%; }
.pdinfo_heading ul li{display:inline; float: left; margin:0px; padding:0px; width: 20%; height:30px; color:#1e1e1e; font-size: 13px; font-weight:bold; text-align: left;}
.pdinfo_heading ul li.first{width:15% !important;}
.pdinfo_heading ul li.second{width:25% !important;}

.pdinfo_detail{margin:0px 0px 15px; padding:8px; border:1px solid #1e1e1e; border-radius: 7px; -moz-border-radius:7px; -webkit-border-radius:7px; background-color: #f7f7f7; height:53px; cursor:pointer; }

.pdinfo_detail:hover{border:1px solid #6fd31f;}
.pdinfo_detail:hover li.pdmain_radio label{background-color: #6fd31f !important;  border:1px solid #6fd31f;}

.pdinfo_detail ul{float:left; margin:0px !important; padding:0px !important; width: 100%; }
.pdinfo_detail ul li{display:inline; float: left; margin:0px; padding:0px; width: 20%; min-height:35px; color:#1e1e1e; text-align: left;}
.pdinfo_detail ul li.pdmain_radio{width:15% !important;}
.pdinfo_detail ul li.pdmain_size{width:25% !important; padding:8px 0px 2px; line-height:18px; font-size:14px !important; }
.pdinfo_detail ul li.pdmain_rrp{font-size: 14px !important; color: #707070 !important; font-weight:bold; position:relative; padding:7px 0px;}
.pdinfo_detail ul li.pdmain_rrp:before {border-bottom: 2px solid red; position: absolute; content: ""; width: 65%; height: 35%;}
.pdinfo_detail ul li.pdmain_our_price{color: #e51818; font-size: 14px; font-weight:bold; padding:7px 0px;}
.pdinfo_detail ul li.pdmain_you_save{color: #fff; font-size: 13px; font-weight:bold; background: url(/images/price-bg.png) no-repeat left; text-align: center;}
.pdinfo_detail ul li.pdmain_you_save span.yousave{display:block; margin-top:8px; }

.pdmain_radio input[type=radio] {display: none;}
.pdmain_radio label { padding:6px 5px 5px;  background-color:#fff; border:1px solid #1e1e1e; width:35px; text-align:left; color:#6fd31f; height:35px; border-radius: 6px;}
.pdmain_radio label:hover { color:#fff; background: #6fd31f; border:1px solid #6fd31f;  -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; cursor:pointer;}
.pdmain_radio input:checked + label{color:#fff; background-color:#6fd31f; border:1px solid #6fd31f;}
.highlight1{border:1px solid #6fd31f;  background-color: #fff;}

.product_flavour_main{margin-top: 30px; padding-right: 0px !important;  }
.product_flavour1{margin:0px !important; padding:0px !important; }

.product_flavour{ overflow: hidden; overflow: hidden; width:100%; background:url(/images/option-bg.png) no-repeat 98%; border:1px solid #1e1e1e; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px; height:53px;}
.product_flavour select.flavour_option{width:390px; overflow: hidden; background: transparent; border: 1px solid #fff !important; -webkit-appearance:none; padding: 0px !important; height:51px !important;padding-left: 8px !important; }

@-moz-document url-prefix() {
     .product_flavour select.flavour_option{padding-top:10px !important;}
}

.product_right_bottom{margin-top: 10px; padding:0px !important;}
.free_info{margin:0px; padding:0px; text-align: right;}
.free_info p{font-size: 16px; color:#2b2b2b;}
.totalprice{font-size: 20px; font-weight:bold; color:#2b2b2b; text-align: right; line-height: 20px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 30px !important; margin:20px 0px; text-transform:uppercase; 
	border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; 
	box-shadow: 0 4px #4fa20c; -moz-box-shadow: 0 4px #4fa20c; -webkit-box-shadow: 0 4px #4fa20c; }

input[type="submit"].buynow_button:hover{margin:18px 0px 22px; text-transform:uppercase; box-shadow: 0 6px #4fa20c; -moz-box-shadow: 0 6px #4fa20c; -webkit-box-shadow: 0 6px #4fa20c;}

.desc_container{border-top:1px solid #bebebe; margin:0px; padding:0px;}
.product_description{ padding:20px 10px 20px 0px;}
.product_description ul li{list-style-type: disc; font-size: 15px !important;}

ul.menu{width:100%; display:block; }
ul.menu li{list-style-type:none !important; float:left; width:25%; font-size:20px; color:#2b2b2b; font-weight:bold;}
ul.menu li a{color:#2b2b2b !important; font-size:20px !important; }

#features{display:block; clear:both; margin:30px 0px; }

.product_related_main{padding:20px 0px 20px 20px; border-left: 1px solid #bdbdbd;}
.product_related{height:300px; padding-left: 0px !important;}
.product_related img{max-height:160px; display:block; margin:0px auto; }

.product_related_img{height:160px; display: table-cell;vertical-align: middle;margin-right: auto;margin-left: auto;width: 100%;}
.testimonials_product{padding:10px; float:right; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow: 0 4px #b90404; font-size: 15px; font-style: italic; color: #fff; line-height:16px; background-color: #e51818; }
.testimonials_product_left{float:left; }
.testimonials_product_left img{float:left;}
.testimonials_product_right{width:90%; float:right; line-height:16px;}
.testimonials_product_right img{display:block; margin:0px auto; }



/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/

#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-4px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}


/*** Out of Stock Box ***/
.out_of_stock{display: block; clear:both;  padding: 10px; background-color: #e51818; border-radius: 6px; overflow:hidden; margin: 80px 0px 0px !important; }
.out_of_stock h2{color:#fff; margin:10px 0px 60px !important; line-height:25px;  }
.out_of_stock span.notify{font-size:20px; font-weight:bold; color:#fff !important;  }
.out_of_stock p, .out_of_stock a{color:#fff !important; }
.out_of_stock span.smalltext{color:#fff !important; }

.email_stock_notify input[type="email"]{border-radius: 3px !important; height: 35px; width: 80%;}
.email_stock_notify input[type="submit"]{background-color: #e51818 !important; border: 1px solid #fff; padding: 4px 15px !important; float: left;}

.email_stock_notify input:hover[type="submit"]{background-color: #fff !important; border: 1px solid #fff; color:#e51818; }

input[type="email"].emailout{border-radius: 3px !important; height: 35px; width: 80%;}
input[type="submit"].notifybutton{background-color: #e51818 !important; border: 1px solid #fff; padding: 4px 15px !important; float: left;}
input[type="submit"].notifybutton:hover[type="submit"]{background-color: #fff !important; border: 1px solid #fff; color:#e51818 !important; }




/*** NO PRODUCT BOX ***/
.no_product{display: block; clear:both;  padding: 10px; background-color: #e51818; color:#fff !important; border-radius: 6px; overflow:hidden; margin: 0px !important; }
.no_product h2{color:#fff; margin:10px 0px 60px !important; line-height:25px;  }
.no_product span.notify{font-size:20px; font-weight:bold; color:#fff !important;  }
.no_product p, .no_product a{color:#fff !important; }
.no_product span.smalltext{color:#fff !important; }
.button-view-details{display: block; background-color: #e51818; border: 1px solid #fff; padding: 5px 10px; width: 105px; color: #fff;border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px; margin-bottom:40px; }
.button-view-details:hover {background-color: #fff; border: 1px solid #fff;  color: #e51818 !important; }
 .ctotal{display:none; }

/*** replce div***/
#replacediv{background-color: #e51818; clear: both; padding: 20px 10px; color: #fff;}

.product_flavour_main div.error{border: 3px solid #ff0000;}
.product_flavour_main div.success{border:1px solid #459A00;}

.product_flavour_main h2{margin: 20px 0px 10px !important; line-height: 22px; font-size: 17px !important;}

/************************************************* SHOPPING CART PAGE ***************************************************/

.cart_message p.alert{display:inline !important; }

.header{background-color:#f1f1f1; padding: 20px 0px 20px 10px;}
.itemname{font-size:16px; color:#3d3d3d !important; font-weight:bold; }
#cartprogress{width:100%; margin-bottom: 20px !important; overflow: hidden; padding:0px !important; }
#cartprogress ul li{padding:10px 0px; background-color:#f1f1f1; text-align:center;  display: table-cell;  vertical-align: middle; border-right:1px solid #fff; width: 1%; }
#cartprogress ul li.active{background-color:#9a9a9a; color:#fff; }
#cartprogress ul li a{color:#3d3d3d; display:block;}
#cartprogress ul li.active a{color:#fff !important; display:block;}
#cartprogress ul li.active a:hover { background-color:#9a9a9a !important; color:#fff !important; }
#cartprogress ul li a:hover { background-color:#f1f1f1 !important; color:#3d3d3d !important; }

.cartsummary{width:100% !important; }
td.rowtotal {font-size: 16px; text-align: right; font-weight: bold; }
td.pricecolumn {text-align: right; font-size: 13px; font-weight: bold; border-bottom: 1px solid #eeeeee;}
td.itemthumbnail {width: 70px; }
td.itemdetails {border-bottom: 1px solid #eeeeee; font-size:15px; }
.table > thead > tr > th{font-weight:bold;}

td.itemdetails{padding-bottom:10px;}
.alert{width:100%; padding:5px; clear:both; font-size:13px; font-weight:bold;}
td.itemthumbnail{padding:3px;}
td.itemdetails a.smalltext{color:#ff0000;}
.cart_security_icons{display: block; margin-bottom: 10px; padding: 0px !important;}
.cart_security_icons img{display:block; float:right; }
.postcode_delivery_top{text-align:right; font-weight:bold;  width:70% !important; margin:0px !important; padding:0px !important;}
.postcode_delivery_price{text-align:right; float:right !important; font-weight:bold; padding:0px !important; margin:0px !important; width:30% !important; }
.enter_postcode{float:right !important; text-align:right; padding:0px !important;}
.showtotal{padding:0px !important; float:right !important; margin:10px 0px; }
.postcode_delivery{padding:3px 10px; text-align:right; font-weight:bold;}
.postcode_delivery_other{margin-top:20px; font-weight:bold; text-align:right; }


/*** Cart page update ***/
.cart_total_right{width:60% !important;}
.showtotal{width:100% !important; }
.postcode_delivery_top a{color:#616161 !important; }
.postcode_delivery_top p, .postcode_delivery_price p{margin:0px !important; }




/*** BOTTOM BOXES INPUTS *****/

input[type="submit"]{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; text-transform:uppercase;}
input[type="submit"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
input[type="button"]{background:#5CCD00; padding:8px 6px !important; color:#fff; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; }
input[type="button"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.our_workshop{height:245px; padding-top:5px; padding-left:0px !important; margin-top:0px;}
.delivery_costs{background:#fff url(/images/delivery-cost-icon.png) no-repeat 90% 15px; height:245px; padding-top:35px; border:3px solid #D8D0C3; margin-right:0px; width:32% !important; }
.our_workshop p, .our_security p , .delivery_costs p{color:#7b7b7b !important; font-size:12px;}
.our_workshop h4, .our_security h4, .delivery_costs h4{font-size:16px !important; color:#3d3d3d;font-weight:bold;padding-bottom:10px;text-transform:uppercase;border-bottom:1px dashed #D8D0C3;}
.our_workshop a:hover{text-decoration:underline;color:#3d3d3d !important;}
.delivery_costs input[type="text"]{padding:0px !important; width:110px !important;height:40px !important; margin-top:16px; }
input.calculate_shipping{background-color:#fff !important; color:#3d3d3d !important; padding:8px 6px 6px  !important; font-size:13px; margin-top:15px; border:none; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3 }
input.calculate_shipping:hover{background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;} 

#showform{float:right !important; padding:0px !important; }
#showform label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
#showform input{color: transparent;height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
#showform input{padding: 0 10px 0px 5px !important; min-width:100px; position: relative; z-index: 2; height:42px !important;}
#showform input:focus   label{right: 10px;}
#showform input:focus{background-color: rgba(255,255,255,.2);}
#showform input.calculate_shipping{padding:8px 6px 6px !important; height:auto !important;}
.postcode_text{padding:0px !important; margin-top:15px; }
.postcode_button{padding:0px !important; margin:0px !important; }
.postcode_delivery{margin-top:20px; }
.cart_delivery{margin:10px 0px;}
#showcost{margin:10px 0px 0px; padding:0px !important; float:right !important;}
#showpostcode{font-weight:bold; font-size:13px; }
.showcost_other{float:right !important; padding:0px !important; }

#showform_other{float:right !important; padding:0px !important; }
#showform_other label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
#showform_other input{color: transparent;height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
#showform_other input{padding: 0 10px 0px 5px !important; min-width:100px; position: relative; z-index: 2; height:42px !important;}
#showform_other input:focus   label{right: 10px;}
#showform_other input:focus{background-color: rgba(255,255,255,.2);}
#showform_other input.calculate_shipping{padding:8px 6px 6px !important; }
.cartsummary tr{margin:10px 0px !important;}
.cart_total_right{float:right !important; padding:0px !important; }
.cart_security_icons_mobile{display:none; }

.smalltext{font-size:12px; font-weight:bold; color:#000;}
.smalltext_new{font-size:12px; font-weight:normal; color:#000;}
.smalltext_member{font-size:11px; font-weight:normal; color:#000;}


input[type="submit"].dw_button{width: 208px; float: right; height: 55px; background: url(/images/paypal_express.png) no-repeat !important; padding: 5px 2px; border: none;display: block; margin-top: 10px;margin-bottom: 10px;}
input[type="submit"].dw_button_pay{width: 208px; float: right; height: 55px; background: url(/images/paypal_express.png) no-repeat !important; padding: 5px 2px; border: none;display: block;}


.itemdetails_mobile{display:none; }
.itemdetails_desktop{display:block; }

.itemdetails_desktop{height:85px; }

.itemdetails_desktop input[type="text"]{margin: 25px 0px 0px;}


.itemdetails_desktop input[type="submit"]{	
padding: 3px 0 !important;
font-size: 16px;
color: #616161 !important;
min-width: 90px; margin: 25px 0px 0px !important; background-color: #fff !important;
text-transform: uppercase;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border: 2px solid #616161;
height: auto !important;}


.itemdetails_desktop input[type="submit"]:hover{ background-color:#616161 !important; border-color:#616161; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; color:#fff; }






/************************************************* CHECKOUT PAGE ******************************************/

#express_login{padding: 10px 16px !important; border-top: 4px solid #f1f1f1 !important; border-bottom: 4px solid #f1f1f1;}
#loginpane{padding-left:0px !important;}
#express_login input[type="button"]{ float:left !important; margin:0px 20px 0px 0px; padding:8px 6px 6px !important; font-size:16px; color:#fff !important; min-width:100px; background-color: #3d3d3d !important; text-transform:none; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #3d3d3d; font-weight:bold; height:45px;  }
 #express_login input[type="button"]:hover{ background-color:#fff !important; border-color:#3d3d3d; color:#3d3d3d !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.login_form input.button_cancel{padding:8px 6px 6px !important; font-size:16px; color:#9a9a9a !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #9a9a9a;}
.login_form input.button_cancel:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.checkout_below{font-weight:bold; margin-top:10px;  }
#express_login p{font-weight:bold; }
.express_login_buttons{padding-left:0px !important; margin-top:10px; }
.express_login_buttons img{display:inline-block !important; }
.register_submit{float:right !important; }

.fb_box{padding:0px !important; }
.fb_box img{float:right !important; display:block;}
.headline_box{padding:0px !important; }
.forgotten_pass{text-align:right; }
.login_info{padding:0px !important; }

#sdetails{padding:10px 0px !important; }
.checkout_form{margin:0px; padding:0px !important; }
.billing{margin:0px; padding-left:0px !important; }
.shipping{padding-right:0px !important; }
#.form-group{padding-left:0px;}
#checkout_top{padding:0px !important; margin-top:0px;}
#extraboxes{padding-left:0px !important;}
.extraboxes_instructions{padding:0px !important;}
.extraboxes_coupon{padding-right:0px !important;}
.privacy_policy, .wherename{padding:0px !important; }
.error{color:#ff0000;}



input#newdate{padding-right:0px !important; float:left; margin:0px !important; width:85%;}
input#characters{padding:0px !important; border:1px solid #fff !important; width:30px !important; min-width:30px !important; }
.checkout_calendar{padding:6px 0px !important; float:right;}
#sdetails textarea:focus   label{right: 10px;}
#sdetails textarea:focus{ border:1px solid #aba499 !important; background-color: rgba(255,255,255,.2);}
.coupon_text{padding:0px !important; }

.check_checkbox{width:50px; float:left; margin:0px; padding:0px; }
.check_checkbox input[type="checkbox"]{padding:0px !important; min-width:40px !important; }

.checkout_info{padding:0px !important; margin:3px 0px; }
.input-append{padding:0px !important; margin-bottom:0px; height:30px !important; width:145px !important;}
.characters_left{padding-right:15px !important; text-align:right; float:right !important; }
#characters{min-width: 60px !important; padding: 0px !important; color:#7b7b7b !important;}
#extraboxes_payment{text-align:right; padding-right:0px !important; float:right !important;}
.coupon_box{margin-top:10px; padding-left:0px !important; }
.light{font-size:12px; color:#9a9a9a;}
.password_box{padding: 10px 10px 0px 10px !important; border: 1px solid #ddd; background-color: #f1f1f1; margin-bottom:14px; width:97.5%; }

.datepicker{background-color:#fff !important; z-index:1000 !important; }
#newdate{padding:5px !important; min-width:100px !important; }
.privacy_policy{text-align:right; float:right !important; margin-bottom:10px; }
.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color: #616161; padding: 8px 6px 6px; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #616161; position:absolute; top:-6px; right:14px; font-weight:bold; font-size:11px;}
.edit_billing_button:hover{ background-color:#616161 !important; border-color:#616161; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.glyphicon-pencil{display:none;}
#billingdetails{padding:10px !important; background-color:#f1f1f1; border:1px solid #f1f1f1; overflow:hidden;}
#billingdetails:hover{background-color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
#billingdetails h4{padding:0px !important; margin:0px !important;}
#billingdetails p{font-size:12px !important; }
#checkdeliverydate{font-size:11px; color:#ff0000;}
.error1{font-size:11px; color:#ff0000; position:absolute;}

div.shipping b.highlight{border:none !important; }

#sdetails input.button.same_as_billing{float:left; padding: 4px 12px !important; color: #616161 !important; font-size: 16px; border: 1px solid #616161; height:40px !important; }
#sdetails input.button.same_as_billing:hover{background-color:#616161 !important; border: 1px solid #616161; color:#fff !important; }

div.error span.light{color:#ff0000 !important;}
div.success span.light{color:#459A00 !important;}

/****CONTINUE TO PAYMENT BUTTON   *****/

input#button_payment{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #459A00; margin:0px !important;}
#button_payment:hover{color:#fff !important; background-color:#27a73c !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

/**************** REGISTER MEMEBR PAGE *************/
.register_form{padding:0px !important; }
.register_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; color:#A2A2A2;}

.register_form input{color: transparent; font-size: 14px;    -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; color:#3d3d3d !important; color:#A2A2A2 !important;}
.register_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2; color:#A2A2A2 !important;}
.register_form input:focus   label{right: 10px;}
.register_form input:focus{background-color: rgba(255,255,255,.1);}
.register_form input[type="submit"]{padding:8px 6px 6px !important; font-size:16px; color:#616161 !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border: 2px solid #616161;}
.register_form input[type="submit"]:hover{ background-color:#616161 !important; border-color:#616161; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.register_form textarea:focus   label{right: 10px;}
.register_form textarea:focus{background-color: rgba(255,255,255,.2);}
.login_form{padding:0px !important;}
.login_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; color:#A2A2A2;}
.login_form input{color: transparent; font-size: 14px;    -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; color:#3d3d3d !important; color:#A2A2A2 !important;}
.login_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2; color:#A2A2A2 !important;}
.login_form input:focus   label{ right: 10px;}
.login_form input:focus{border:1px solid #aba499 !important; background-color: rgba(255,255,255,.1);}
.login_form input[type="submit"]{padding:8px 6px 6px !important; font-size:16px; color:#616161 !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border: 2px solid #616161;}
.login_form input[type="submit"]:hover{ background-color:#616161 !important; border-color:#616161; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.login_form textarea:focus   label{right: 10px;}
.login_form textarea:focus{background-color: rgba(255,255,255,.2);}
.members_sidebar{min-height:300px;}

/*** STYLE FOR SIDEBAR ***/
.nav-pills > li > a{border-radius: 0px; border-bottom: 1px solid #eee; color: #3d3d3d;}

/*** PAST ORDERS AND ORDERS PAGE ****/

#formtable{float:left; height:220px !important; border: 1px solid #ddd; margin:10px 0px; padding:10px !important; width:99% !important;  margin-right:2%; }
.formtable_details{width:33% !important; float:right !important;margin-right:0% !important;}
#formtable_special{min-height:100px !important; border: 1px solid #ddd; margin: 10px 0px;  padding:10px !important; }
#formtable h4{margin:0px !important; }
.members_content td{vertical-align:middle !important; }
.members_left{width:48% !important; padding:10px; min-height:65px; margin-right:2%; margin-bottom:2%;}
.members_left:hover{background-color:#fefefe; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
.glyphicon{margin-right:4px;}
.btn-block{padding-left:10px !important; text-align: left;}

/************************************************* PAYMENT PAGE ******************************************/
.delivery_details_payment{width:31% !important; min-height:235px;  padding:10px !important; font-size:13px; border:3px solid #616161; }
.billing_payment{width:31% !important;  margin-left:2.6%; min-height:235px; padding:10px !important; font-size:13px; border:3px solid #616161; }
.your_order_payment{float:right !important; width:33% !important; min-height:235px; padding:10px !important;  font-size:13px; border:3px solid #616161; }
.your_order_payment p{font-size:13px !important;}
.delivery_details_payment h4, .billing_payment h4, .your_order_payment h4{font-size:16px !important; font-weight:bold; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:bold; text-transform:uppercase;}
.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; }

/******* PAYMENT FORM ****/

.payment_form select{max-width:160px; margin-right:20px; float:left; padding:0px; }
.payment_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.payment_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.payment_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.payment_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.payment_form input:focus   label{right: 10px;}
.payment_form input:focus{background-color: rgba(255,255,255,.2);}
input#cvn.form-control{float: left;}
.payment_form input[type="submit"]{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; float:right; margin:20px 0px; text-transform:uppercase; height:auto !important;}
.payment_form input[type="submit"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
#credit input.button_cancel {padding:6px !important; height: auto; font-size: 15px; height:45px !important; text-transform: uppercase; margin: 0px; background-color:#d9534f !important; color:#fff !important; }
#credit input.button_cancel:hover{background-color:#ff0000 !important; }
.cancel_cpayment{padding:12px 0px !important; }
.cancel_cpayment a{font-weight:bold; }
.button_cancel_payment{margin:-10px 0px 0px ; padding: 10px 15px !important; color: #fff; height: 47px; font-size: 15px;}
.final_payment_icons, #methods, .paybycard, .paybyeft{padding:0px !important;}
.paybycard img, .paybyeft img{float:right !important; }
.paypal_button{float:right; padding:0px !important; text-align:right; margin:10px 0px;  }
.final_payment_icons{margin:15px 0px; }

.secured_by_payment{margin:0px !important; }

.paypalbutton{float:right !important;}
img#Visa{cursor: pointer !important; }
img#Mastercard{cursor: pointer !important; }
img#AMEX{cursor: pointer !important; }


#credit{position:relative;  margin-right: 0px; width: 800px; background-color: #fff;}
.delivery_payment{margin:15px 0px;}
.delivery_payment p{font-size:12px; margin:10px 0px !important; }
.delivery_payment p.small{font-size:11px !important; }
.delivery_payment h3{color:#b9b9b9 !important; margin:12px 0px !important; }
.delivery_payment img{opacity:0.8; }


/**********  STYLE FOR THANKS PAGE **********/
.deliver_to{width:31% !important; margin-right:2%; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.billed_to{width:31% !important; margin-right:2%; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.thanks_details{width:31% !important; float:right; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.deliver_to h4, .billed_to h4, .thanks_details h4 {margin:0px !important; padding:0px !important;}

.fb_like_thanks{display:block; margin:0px auto; }

#remindmenew{padding: 20px 10px; background-color: #fafafa; border: 1px solid #ddd; margin:0px 0px 20px; }

#remindmenew input[type="submit"].notifybutton[type="submit"]{float:none !important;  padding:8px 6px 6px !important; font-size:16px; color:#616161 !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border: 2px solid #616161; height:auto !important;}

#remindmenew input[type="submit"].notifybutton[type="submit"]:hover{ background-color:#616161 !important; border-color:#616161; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; color:#fff; }

/******************************************************** FOR MEDIUM SIZE SCREENS ***********************************************************/
@media only screen and (min-width: 980px) and (max-width:1199px) {

/********************SHOPPING CART PAGE **************************************/
.our_workshop {height:290px; }
.delivery_costs input[type="text"]{padding:0px !important; width:90px !important;}
.delivery_costs input[type="submit"]{padding:6px 6px !important;}
#showform input[type="text"]{min-width:100px; width:100px !important;  }
.members_left{min-height:65px; }
.shipping{padding-left:5px !important; }


/************************** PRODUCT MAIN STYLES **********************************/
.product_info{padding:5px !important; }
.product_addon{padding:5px !important; }
.tabberlive{margin-top:0px; height:auto; display:block; width:100%; }
.popover{min-width: 300px ! important;}

.product_flavour select.flavour_option{font-size:13px; width:330px !important;}


}



/*************************************************STYLES FOR TABLET PORTRAIT - 768px - 979px ********************************************************/
@media only screen and (min-width: 768px) and (max-width:979px) {

/***** PRODUCT SMALL - TABLET PORTRAIT ******/
.product:hover{border:1px solid #fff !important;}

.dynamic_top_container{padding:0px 0px 0px;}
.bredcrumb_main{padding-left: 15px !important;}
.free_delivery_top{width: 50% !important; margin-top: -55px !important;}

/************ PRODUCT MAIN STYLES - TABLET PORTRAIT **************/
.product_img{width:50% !important; float:left; margin:0px; padding:0px; }

.product_flavour_main{width:50%; margin:0px; padding:0px; }
.product_info{width:50%; margin:0px; padding:0px;}
.product_flavour{padding:4px 8px 10px 8px;}
.product_flavour select.flavour_option{width:490px; height:51px !important; }

.product_description{padding:20px 10px;}
.product_related_main{padding:10px !important}
.product_related{width: 33% !important; height:400px;}

/**************** SHOPPING CART PAGE  TABLET PORTRAIT ***********************/
.our_workshop{height:290px; margin-top:0px !important; padding-top:0px !important;}
.delivery_costs input[type="text"]{padding:0px !important; width:90px !important; margin-top:15px !important;}
input.calculate_shipping{float:none !important; }
#showform{width:100% !important; padding:0px !important; }
.postcode_delivery_other{width:31%; margin-right:2%; }
.postcode_delivery{width:31%; margin-right:2%;}
.postcode_text{width:31%; margin-right:2%;}
.postcode_button{width:31%; float:right; text-align:right;}
#showcost{width:70%;} 

.showcost_other{width:65% !important;}
.showtotal{width:65% !important;}
#showform{width:65% !important; }

.itemdetails_mobile{display:block; margin-top:22px; }
.itemdetails_desktop{display:none; }



/*** Cart page update for Tablet Portrait ***/
.cart_total_right, .showtotal{width:100% !important;}
.postcode_delivery_top{width:60% !important; padding:0px !important; margin:0px !important; }
.postcode_delivery_price{width:40% !important; margin:0px !important; padding:0px !important; }
.postcode_delivery_top a{color:#616161 !important; }


input[type="radio"], input[type="checkbox"]{padding:0px !important;}


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping, .billing{padding:0px !important; }
.control-group{padding:0px !important; }
.password_box{width:100% !important;}
#billingdetailsedit{padding:0px !important; }
.coupon_box{padding:0px !important;}
.password_box{width:100% !important;}
#extraboxes{padding:0px !important;}
.datepicker{background-color:#fff !important; z-index:1000 !important; }
.checkout_below{padding-left:0px !important;}
.error1{top:5px; }

.logo_ecommerce, .contact_ecommerce{width:50% !important; }

/**************** PAYMENT PAGE -TABLET PORTRAIT **************/

.delivery_details_payment{width:48% !important; height:245px;  padding:10px !important; font-size:14px; }
.billing_payment{width:48% !important;  margin-left:2%; height:245px; padding:10px !important; font-size:14px;}
.your_order_payment{float:left !important; width:48% !important; height:245px; padding:10px !important;  font-size:14px; margin-top:20px;}
input[type="text"], input[type="email"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }

.delivery_details_payment{min-height:245px;  }
.billing_payment{min-height:245px; }
.your_order_payment{min-height:245px; }

#credit{width: 600px; }



/******* MEMBERS PAGE FOR TABLET PORTRAIT *********/
.members_sidebar{min-height:80px;}
.members_sidebar ul li{display:inline-block; }
.members_left{min-height:65px; }
}

/*************************************************STYLES FOR MOBILE PORTRAIT ********************************************************/
@media only screen and (max-width: 767px) {

.content_dynamic{padding:0px 2px; }
.product_info{padding:0px !important;}
/******************************** PRODUCT MAIN MOBILE STYLE *********************************/
.product_flavour{padding:4px 8px 10px 8px; }
.product_flavour select.flavour_option{width:100% !important; height:51px !important; }

.pdinfo_detail ul li.pdmain_size{font-size: 14px;}
.product_flavour_main{padding: 0px !important;}
.product_related_main{padding:20px 2px;}

.pdinfo_detail ul li.pdmain_our_price{font-size: 15px;}
.product_description{padding: 20px 10px 20px 2px}


.product_left img{width:60%; height:auto; }
#social_product_main{display:none; }
.shop_buttons_mobile, .product_description_mobile{display:block; padding:0px !important;}
.add_to_cart{width:100%; position:relative; margin:0px !important; padding:10px 0px !important; text-align:center; background-color:#5CCD00 !important; border:0px !important;  font-size:22px !important; color:#fff !important; }
.add_to_cart:hover{background-color:#53b602 !important; border:0px; }
.product_description_mobile{margin:20px 0px; }
#social_product_mobile{ display:block;padding:0px !important; }
.product_left, .product_right{padding:0px !important;}
.product_heading{padding-left:0px !important;}
.product_heading h1{padding-left:0px !important;}
.product_size ul li.size_in_stock{margin:5px 0px !important;}
#added_products{display:none; }

.product_right_bottom{margin-top:30px; }

.pdinfo_detail ul li.pdmain_you_save{text-align:left;}
.pdinfo_detail ul li.pdmain_you_save span.yousave{ margin-left:15px;}

input[type="submit"].buynow_button{width: 100%;}

/****************************** PRODUCT MAIN SOCIAL SHARE ICONS FOR MOBILE ********************************/

#pin{width:48px !important; padding:0px !important; margin:0px !important;}
#tweet{width:60px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:88px !important; padding:0px !important; margin:-4px 0px 0px !important;}
#gplus1{width:56px !important; padding:0px !important; margin:0px !important;}
ul.tabbernav li a{display:block; }
ul.tabbernav li.tabberactive a{display:block;}
.total_price{text-align:left; font-size:28px; font-weight:bold; margin-top:-40px !important; margin-bottom:20px !important; padding:0px !important;}
.total_price input[type="text"]{width:100px !important; margin:0px !important; padding:0px !important; }
.product_size label {padding: 10px !important; height:37px !important; }
.product_colour label { padding: 10px 5px !important; height:37px !important; }
#added_products{margin-top:0px; }

.pdinfo_detail ul li.pdmain_size, .pdinfo_detail ul li.pdmain_rrp, .pdinfo_detail ul li.pdmain_our_price, .pdinfo_detail ul li.pdmain_you_save{font-size:13px !important; }
.pdinfo_detail ul li.pdmain_you_save span.yousave{margin-left:10px;}

/****************** SHOPPING CART PAGE FOR MOBILE *******************/

.our_workshop{width:100% !important; margin:7.5px 0px !important; margin-top:0px !important; padding:0px !important; height:165px; }
.edit_product{padding:5px !important;}
#showform{width:100% !important;}
.postcode_delivery{width:48% !important; float:left !important; padding-right:5px !important;}
.postcode_delivery p{font-size:13px !important;}
.postcode_delivery_other{width:48%; margin-left:2%; }
.postcode_text{ float:right !important; width:150px !important; }
.postcode_button{float:right !important; text-align:right;}
.showtotal{width:100%; }
.postcode_delivery_top{width:48% !important; margin-right:2%;  padding-right:5px !important;}
.postcode_delivery_price{width:48% !important; margin-right:0%; }
#showcost{width:100%;}
td.itemdetails{width:30%; }
.cart_security_icons{display:none; }
.cart_security_icons_mobile{display:block; margin-bottom:20px; padding:0px !important; }

#showform input.calculate_shipping, #showform_other input.calculate_shipping{margin:0px !important;}
input[type="submit"]{margin:20px 0px !important;}

.cart_total_right{width:100% !important;}
.itemdetails_mobile{display:block; margin-top:60px; }
td.itemdetails_mobile{width:100% !important; }
.itemdetails_desktop{display:none; }

/****************** CHECKOUT PAGE MOBILE PORTRAIT **********************/

#cartprogress ul li{font-size:9px !important; font-weight:bold; height:45px; padding:15px 0px !important;}
.shipping, .billing, #extraboxes, #extraboxes_payment{padding:0px !important; }
.control-group{padding:0px !important; }
.password_box{width:100%;}
.coupon_box{padding:0px !important;}
#express_login input[type="button"]{margin: 0px 20px 15px 0px;}
input[type="text"], input[type="email"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
#sdetails label{right:3px !important; }
.datepicker{background-color:#fff !important; z-index:1000 !important; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
.checkout_below{padding-left:0px !important;}

.contact_ecommerce{margin:15px 0px 0px !important; text-align:center; }
.logo_ecommerce{margin:0px !important; }
.contact_ecommerce a{font-size:16px !important; }
.logo_ecommerce img{display:block; margin:0px auto; }

/**************** PAYMENT PAGE - MOBILE PORTRAIT **************/
.delivery_details_payment{width:100% !important; min-height:235px;  padding:5px !important;}
.billing_payment{width:100% !important;  margin-left:0%; min-height:235px; padding:5px !important; margin-top:20px; }
.your_order_payment{float:left !important; width:100% !important; min-height:235px; padding:5px !important; margin-top:20px;}
.edit_billing_button{top:-3px; right:8px; }
.delivery_details_payment, .billing_payment{display:none;}
.secured_by_payment{display:none; }
.final_payment_icons{width:100% !important; }
.payment_form select{max-width:130px; margin-right:20px; float:left; }

#credit{width: 300px; }

#sdetails input[type="checkbox"]{padding-right:10px !important; width:30px !important;  }

/*** PAST ORDERS PAGES****/

#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/******* MEMBERS PAGE FOR MOBILE PORTRAIT *********/
.members_sidebar{min-height:140px;}
.members_sidebar ul li{display:inline-block; width:48%; margin:0px !important;  }
.members_sidebar ul li a{padding:10px !important;  }
.members_left{width:100% !important; min-height:65px; margin-right:0%; margin-bottom:15px; padding-left:0px !important;}
.btn-lg, .btn-group-lg > .btn{font-size:16px !important;}

}


@media only screen and (min-width: 480px) and (max-width: 767px){
#cartprogress ul li{font-size:12px !important; font-weight:bold; height:45px; padding:15px 0px !important;}

#credit{width: 480px; }

.itemdetails_mobile{margin-top:45px; }

}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 5S ********************************************************/
@media only screen and (min-width: 540px) and (max-width: 767px) {
#cartprogress ul li{font-size:12px !important; font-weight:bold; height:45px; padding:15px 0px !important;}
.our_workshop{width:49% !important; height:205px; }
.our_security{float:right; }
.postcode_button{clear:both;}

.product_related{height:400px;}
#credit{width: 540px; }

.itemdetails_mobile{margin-top:45px; }
}
#timeofdaydiv { display:none;}


.form-group { position: relative; margin-bottom: 18px; }
          
.final_payment_icons a {
  background-color: #5CCD00 !important;
    padding: 10px 15px !important;
    color: #fff !important;
    font-size: 16px;
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    border: 1px solid #5CCD00;
    float: right;
    margin: 20px 0px;
    text-transform: uppercase;
} 
.icon-visa {
  padding: 8px 28px;
  background: url('/images/IconVisa.png') no-repeat;
  background-size: contain;
}
.icon-mastercard {
  padding: 8px 28px;
  background: url('/images/IconMasterCard.png') no-repeat;
  background-size: contain;
}
.final_payment_icons .btn-group {
float: none;
}
@media (min-width:992px) { 
  .final_payment_icons, .delivery_payment {margin-top:0px;} 
}
  
#sticky-cart .help-block{
	position:relative;
}
                                                                 

.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 275px!important;
	}
      
}
  
div#paypal-button {
    padding-top: 20px;
}
